RubyGems Navigation menu

active_merge 1.0.1

Declares the ActiveMerge module with the 'merge!' class method.

Versions:

  1. 1.2.1 - May 27, 2014 (108 KB)
  2. 1.2.0 - May 24, 2014 (108 KB)
  3. 1.1.0 - April 17, 2014 (78 KB)
  4. 1.0.5 - April 16, 2014 (57.5 KB)
  5. 1.0.4 - April 11, 2014 (8.5 KB)
  6. 1.0.1 - March 17, 2014 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • rails ~> 4.0.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • Andrew Kozin

    SHA 256 checksum:

    2f08de71d99b9d7feb3f54b9e81b8f0423899a748e5baadc17fe0427d342c821

    Total downloads 30,471

    For this version 3,343

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: